@import url("museosans.css");
/** START BY SIVA KUMAR MAR-22-2017 **/
/** Start of Meta and front **/
#contentContainer {
    /*font-size: 1.2em;*/ /*Commented by siva kumar on Mar-22-2017*/
    color: #212121;
    font-family: Georgia, serif;
    font-size: 16px;
    line-height: 24px;
    margin: 0 24px;
    padding: 0;
}
#contentContainer ul, #contentContainer ol {
    margin: 0 0 24px;
    padding-left: 36px;
}
#contentContainer ul li, #contentContainer ol li{
    line-height: : 24px;
}
#contentContainer ul {
    list-style: disc;
}

#contentContainer ol {
    list-style: decimal;
}

#contentContainer .jrnlID {
    color: #888; 
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 24px;
    margin: 0;
    padding: 0;
    letter-spacing: .5px;
}
/*Commented by siva kumar on Mar-22-2017*/
#contentContainer .jrnlDOI:before {
    content: 'DOI: ';
}
#contentContainer .jrnlDOI {
    font-size: 12px;
}
#contentContainer .jrnlArtType{
    color: #888;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 12px;
    margin: 0;
    padding: 0;
    letter-spacing: .5px;
    text-align: center;
}
/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer .jrnlArtType{
    font-weight: 600;
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    color: #020202;
    background-color: #fff;
    margin: 0px 0px 8px 0px;
    padding: 0px;
    text-transform: uppercase;
}*/
#contentContainer .jrnlArtTitle{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 0;
    font-size: 22px;
    line-height: 1.5;
    margin: 24px 0;
    text-align: left;
	margin-bottom:8px !important;
}
/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer .jrnlArtTitle{
    font-family: 'MuseoSans', "Helvetica", sans-serif;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.15em;
    text-align: left;
    color: #020202;
    margin: 30px 0px;
    padding:0px;
    text-align: center;
}*/
#contentContainer .jrnlAuthors{
    color: #039cac;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.9;
    /* font-weight: bold; */
    font-size: 13px;
    line-height: 1.9;
    /* margin: 0 0 12px; */
    margin: 0;
    text-align: left;
}
}
/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer .jrnlAuthors{
    font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;
    text-align: center;
}*/

#contentContainer .jrnlGroupAuthor{
   /* font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    padding: 0px;*//*Commented by siva kumar on Mar-22-2017*/

    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    margin: 0 0 12px;

}

#contentContainer .jrnlCollaboration{
    /*font-family: 'MuseoSans', "Lucida Grande", "Trebuchet MS", Arial, sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: left;
    color: #020202;
    margin: 0px 0px 12px;
    padding: 0px;*//*Commented by siva kumar on Mar-22-2017*/

    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 12px;
}
/** END SIVA KUMAR MAR-22-2017 **/
#contentContainer .jrnlCategory{
    display:none;
}
span.jrnlGivenName + span.jrnlSurName:before {
    content: ' ';
}
/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer span.jrnlAuthorGroup:not(:last-child) span.jrnlAuthor:after {
    content: ',';
}*/ 

#contentContainer #contentDivNode .jrnlAuthorGroup + .jrnlAuthorGroup:before {
  content: ', ';
}
#contentContainer .jrnlAffRef + .jrnlAffRef:before {
    content: ',';
}
#contentContainer .jrnlAff{
    /*font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 15px !important;
    font-weight: 300;
    line-height: 24px !important;
    color: #020202 !important;
    margin: 0px;
    padding: 0px;*//*Commented by siva kumar on Mar-22-2017*/
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
   /* margin: 0 0 12px;*/
}
.jrnlPubDetails span.jrnlVolume:before {
    content: 'Volume: ';
    text-transform: none;
    font-weight: bolder;
}
.jrnlPubDetails span.jrnlIssue:before {
    content: ' Issue: ';
    text-transform: none;
    font-weight: bolder;
}
.jrnlPubDetails span.jrnlPubDate:before {
    content: ', ';
}
.jrnlPubDetails span.jrnlFPage:before {
    content: ', pp. ';
}
.jrnlPubDetails span.jrnlLPage:before {
    content: '\002013';
}
#contentContainer .jrnlAffGroup{
    margin-top: 12px;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.9;
}
#contentDivNode .jrnlAbsGroup{
    margin-top: 10px;
   /* border-top: 1px solid gray;*//*Commented by siva kumar on Mar-22-2017*/
    padding-top: 20px;
}
/** START BY SIVA KUMAR MAR-22-2017 **/
#contentContainer h1, #contentContainer .jrnlHead1, #contentContainer .jrnlHead2, #contentContainer .jrnlHead3, #contentContainer .jrnlHead4, #contentContainer .jrnlHead5, #contentContainer blockquote {
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

#contentContainer .jrnlHead1, #contentContainer h1{
    font-size: 18px;
	color:#333333;
    line-height: 1.5;
    /* padding: 24px 0 0; */
    font-weight: 600;
    text-align: left;
    font-family: 'Open Sans', sans-serif;
}
#contentContainer .jrnlFundingHead, #contentContainer .jrnlAckHead{
    margin: 24px 0 0;
    padding-top: 12px;
}

/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer .jrnlHead1, #contentContainer h1{
    clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 27px;
    margin: 0px;
    padding: 35px 0px 18px;
}*/
#contentContainer .jrnlHead2{
    padding-top: 0px;
}
#contentContainer .jrnlHead2{
    /*clear: both;
    color: #020202;
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
    padding: 30px 0px 14px;*//*Commented by siva kumar on Mar-22-2017*/
    font-size: 22px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}

#contentContainer .jrnlHead3{
    /*clear: both;
    font-family: 'MuseoSans', "Helvetica", Times, sans-serif;
    font-size: 19px;
    margin: 0px;
    padding: 16px 0px 14px;*/ /*Commented by siva kumar on Mar-22-2017*/
    font-size: 20px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}
#contentContainer .jrnlHead4{
    font-size: 18px;
    line-height: 24px;
    padding-top: 12px;
    margin-bottom: 12px;
}
#contentContainer .jrnlHead5{
    font-size: 16px;
    line-height: 24px;
    padding-top: 10px;
    margin-bottom: 14px;
}
#contentContainer blockquote {
    font-size: 20px;
    line-height: 24px;
    padding-top: 48px;
}
/** END SIVA KUMAR MAR-22-2017 **/
#contentContainer p:last-child{
    
}
#contentContainer p.jrnlSecPara{
    /*color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 13px;
    line-height: 19px;
    margin: 0 0 10px;*/ /*Commented by siva kumar on Mar-22-2017*/
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    margin-top: 13px;
    margin-bottom: 13px;
    padding: 0px;
    line-height: 20px;
    color: #333333;
}

#contentContainer strong, #contentContainer [class*="Caption"] .label {
    font-weight:bold;
}

#contentContainer .jrnlTblBlock thead {
    font-weight:bold;
}
#contentContainer .jrnlTblRef{
	color: #039cac !important;
    cursor: pointer;
    font-weight: 600;
}
#contentDivNode .jrnlAbsGroup .jrnlAbsPara{
    /*color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.75em;
    font-weight: 300;
    padding-top: 20px;*/ /*Commented by siva kumar on Mar-22-2017*/
    margin-top: 13px;
    margin-bottom: 13px;
    line-height: 20px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    font-size: 13px;
	line-height:20px;
}
#contentContainer .jrnlSecPara, #contentContainer .jrnlPara{
    /*color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif;
    font-size: 15px;
    line-height: 1.75em;
    font-weight: 300;
    margin: 0 0 10px;*/ /*Commented by siva kumar on Mar-22-2017*/
    margin: 0 0 24px;
    padding: 0;
}
#contentContainer .jrnlBibRef, #contentContainer .jrnlFigRef, #contentContainer .jrnlTblRef, #contentContainer .jrnlVidRef, #contentDivNode .jrnlTblFNRef{
    /*color:#d54449 !important;*/
    color: #0288D1 !important;
    cursor:pointer;
}
.jrnlAbsHead{
    display:none;
}
#contentContainer .jrnlFigCaption{
    /*padding: 12px 0;*/
    line-height: 24px;
    margin: 0 0 12px;
    padding: 12px 0;
}
#contentContainer .jrnlFigBlock{
    /*padding: 7px;
    margin:5px 0px 10px;
    background: #eee;*/ /*Commented by siva kumar on Mar-22-2017*/
    /* background: #E0E0E0; */
    font-size: 13px;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 500;
    margin: 12px 0;
    padding: 0;
}
#contentContainer .jrnlFigBlock img{
    margin: auto;display: block;
}
#contentContainer #contentDivNode .jrnlFigRef, #contentContainer #contentDivNode .jrnlTblRef, #contentContainer #contentDivNode .jrnlVidRef{
    background: transparent 
}
#contentContainer #contentDivNode .jrnlFigRef:hover, #contentContainer #contentDivNode .jrnlTblRef:hover, #contentContainer #contentDivNode .jrnlVidRef:hover{
    background: #BDBDBD;
}

#contentContainer .jrnlTblBlock{
    /*border: 1px solid #eee;
    margin:5px 0px 10px;
    padding: 7px;         
    //background: #efefef;*/  /*Commented by siva kumar on Mar-22-2017*/
    background: #E0E0E0;
    font-size: 13px;
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 500;
    margin: 12px 0;
    padding: 0;
   /* margin-bottom: 24px;*/
}
#contentContainer .jrnlTblBlock .label:after, #contentContainer .jrnlFigBlock .label:after {
    content: ' ';
}

#navigationContentDiv .jrnlTblBlock .label, #navigationContentDiv .jrnlFigBlock .label {
    /*display:block;
    background:#eee;
    padding:2px 4px;
    font-size:75%;
    margin-bottom:4px;*/  /*Commented by siva kumar on Mar-22-2017*/
    background:#E0E0E0;
    font-weight: 600;
}
div#changesDivNode * {
    font-size: 85%;
}

#contentContainer table {
    border-collapse: collapse;
    border-spacing: 0;
}

#contentContainer .jrnlEqnPara{
    padding: 18px 0px;
}
#contentContainer p.institution{
    font-weight:bold;
    font-size: 18px;
    font-family: sans-serif;
}
/** START BY SIVA KUMAR MAR-22-2017 **/
#contentContainer #contentDivNode .jrnlCitation{
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    font-size:11px;
    text-transform: none;
    color: #212121;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
  /*  margin: 24px 0;*/
    padding: 12px 0;
    letter-spacing: .5px;
    text-align: right;
}
/*Commented by siva kumar on Mar-22-2017*/
/*#contentContainer p.jrnlCitation{
    font-weight:bold;
    text-align: center;
}*/
#contentContainer p.jrnlPubDetails{
    /*font-size:11px;
    line-height:12px;*/
    text-align: left;
    color: #888;
    font-family: 'Open Sans', sans-serif;
    /* font-weight: 600; */
    font-size: 12px;
    line-height: 24px;
    padding: 0;
    letter-spacing: .5px;
    margin: 24px 0 0; 
    line-height: 1.5;
    color: #000;
}
/** END SIVA KUMAR MAR-22-2017 **/
#contentContainer p.jrnlPubDetails .jrnlPubDate:before{
    content: ', ';
}
#contentContainer p.jrnlFundingStatement, #contentContainer p.jrnlLicense{
    font-size: 15px;
}
#contentContainer ul.jrnlAwardRecipients{
    padding-left: 42px;
}
#contentContainer ul.jrnlAwardRecipients li {
    /*list-style-type: disc;
    font-size: 15px;*/
}
#contentContainer .back .jrnlFNGroup {
    display: none;
}
/*#contentContainer span.RefSlNo:after {
    content: '.\A0';
}
#contentContainer span.RefSurName + span.RefGivenName:before {
    content: ' ';
}
#contentContainer span.RefAuthor + span.RefAuthor:before, #contentContainer span[data-class="RefAuthor"] + span[data-class="RefAuthor"]:before {
    content: ', ';
}
#contentContainer span.RefArticleTitle + span:before, #contentContainer span.RefJournalTitle:after {
    content: ' ';
}
#contentContainer span.RefBookTitle:after{
    content: '. ';
}
#contentContainer span.RefBookTitle:before{
    content: ' ';
}*/
#contentContainer span.RefJournalTitle{
    color: #212121;
}
/** START BY SIVA KUMAR MAR-22-2017 **/
#contentContainer .jrnlRefHead{
    /*color: #888;*/
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #333330;
	margin-bottom: 0px;
    margin-top: 4px;
    padding: 0 0 12px;
    letter-spacing: .5px;
}
#contentContainer .jrnlRefText{
    /*color: #3E3D40;
    font-family: Helvetica,Arial,Verdana,sans-serif;*/
    font-family: "Avenir Next", arial, sans-serif;
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: 300;
    margin: 12px 0;  /*Commented by siva kumar on Mar-22-2017*/
}
/*#contentContainer .RefAuthor{
    font-family: "Avenir Next", arial, sans-serif;
    font-weight: 600;
    line-height: 24px;
    font-size: 14px;
    margin-bottom: 0;
}
#contentContainer .RefAuthor span {
    margin: 0 6px 0 0;
    padding: 0;
    line-height: 24px;
}
#contentContainer .RefArticleTitle{
    font-family: inherit;
    font-size: 16px;
    margin: 0;
    padding: 24px 0 0;
}
#contentContainer .RefJournalTitle, #contentContainer .RefVolume, #contentContainer .RefFPage, #contentContainer .RefLPage, #contentContainer .RefDOI, #contentContainer .RefPMID {
    font-size: 11px;
}*/
#contentContainer .RefArticleTitle{
    font-family: inherit;
    color: #212121;
}
/** END BY SIVA KUMAR MAR-22-2017 **/
#contentContainer .jrnlRefText .searchLinks:before{
    content: "\a\a";
    white-space: pre;
    line-height: 0px;
}
#contentContainer a{
    color: #0288D1;
}
#contentContainer a:hover{
    color: #0277BD;
}
#contentContainer .jrnlRefText .searchLinks a{
   /* color: #d54449 !important;
    font-size: 12px;*/  /*Commented by siva kumar on Mar-22-2017*/
    color: #0288D1;
}

#contentContainer .jrnlRefText .RefYear:before{ 
    color:#212121;
}

#contentContainer .jrnlRefText .RefYear:after{ 
    /*content: ". ";*/
    color:#212121;
}

#contentContainer .jrnlRefText .RefArticleTitle:after{ 
    /*content: ".";*/
    color:#212121;
}

#contentContainer .jrnlRefText .RefVolume:after{ 
    /*content: ":";*/
    color:#212121;
}

.RefFPage + .RefLPage:before{ 
    /*content: "\2013";*/
    color:#212121;
}
#contentContainer .RefYear, #contentContainer .RefBookTitle, #contentContainer .RefVolume, #contentContainer .RefFPage, #contentContainer .RefLPage, #contentContainer .RefDOI, #contentContainer .RefPMID{
    font-family: "Avenir Next", arial, sans-serif;
    color: #212121;
}
#contentContainer .RefAuthor, #contentContainer .RefBookTitle{
    border: 0;
}
#contentContainer span.RefDOI:before {
    content: ' doi:';
}
#contentContainer span.RefPMID:before {
    content: ' PMID:';
}
/** End of Back **/

/** misc div **/
.jrnlReDate > span + span:before,[data-class="jrnlReDate"] > span + span:before, .jrnlAcDate > span + span:before, [data-class="jrnlAcDate"] > span + span:before, .jrnlPubDate > span + span:before, [data-class="jrnlPubDate"] > span + span:before {
    content: '\A0';
}
/*span[class="jrnlKeyword"] + span[class="jrnlKeyword"]:before {
    content: ', ';
}*/
#contentContainer .misc *, #contentContainer .jrnlKwdGroup *, #contentContainer .jrnlReDate, #contentContainer .jrnlAcDate, , #contentContainer .jrnlPubDate{
    font-size: 13px !important;
    line-height: 19px !important;
    font-family: Helvetica,Arial,Verdana,sans-serif !important;
    font-weight: 300 !important;
    margin:0px;
}
#contentContainer .misc{
    padding-top: 24px;
    padding-bottom: 18px;
    margin-top: 30px;
    margin-bottom: 24px;
    border-top: 1px solid #b8b8b8;
    border-bottom: 1px solid #b8b8b8;
}

#contentContainer .misc > div{
    margin:10px 0px;
}

#contentContainer .jrnlKeywordHead{
    font-weight: 900 !important;
    line-height: 200% !important;
    display: inline-block;
    margin:0px;
    padding:0px;
}
#contentContainer .jrnlKeyword{
    display: inline-block;
    background: #fff;
    padding: 0px;
    color: #000;
    margin-top: 10px;display: inline-block;
    background: #fff;
    padding: 0px;
    margin-top: 10px;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    text-align: left;
}
#contentContainer .jrnlHistory p{
    display: inline-block;
}
#contentContainer .jrnlHistory .jrnlReDate:before{
    content: 'Received: ';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlReDate:after{
    content: '; ';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:before{
    content: 'Accepted: ';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlAcDate:after{
    content: ';';
    font-weight: 900;
}
#contentContainer .jrnlHistory .jrnlPubDate:before{
    content: '\a Published: ';
    font-weight: 900;
    white-space: pre;
}
#contentContainer .jrnlPermission p{
    display: inline;
}
#contentContainer .jrnlPermission .jrnlCopyrightStmt + .jrnlLicense:before{
    content: ' ';
    font-weight: 900;
}
#contentContainer table p{
    margin: 0px !important;
}

#contentContainer .body sup, #contentContainer .back sup{
    vertical-align: baseline;
}

#contentContainer .sub-article-id {
    display: none;
}

#contentContainer .body sub, #contentContainer .back sub{
    vertical-align: sub;
}
#contentDivNode p.jrnlKeywordPara:before {
    content: 'Keywords: ';
    font-weight: bold;
    font-size: 13px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
}
#contentDivNode div.jrnlKwdGroup[data-kwd-group-type="author-keywords"]{
    border-top: 1px solid gray;
    font-size: 13px;
    margin-top: 20px;
}
span.jrnlCollaboration:after {
    /*content: "\a\a";
    white-space: pre;*/
}

.jrnlGroupAuthors:before {
    content: "Other contributors\a\a";
    white-space: pre;
    color: #0560ab;
}
#contentContainer .jrnlEditorGroup, #contentContainer .jrnlReviewerGroup, #contentContainer .jrnlEditorGroup .jrnlAff{
    color: #04010a;
    font-family: Helvetica,Arial,Verdana,sans-serif !important;
    font-size: 15px !important;
    line-height: 1.75em;
    font-weight: 300;
    margin: 0 0 10px;
}
/* .jrnlEditors:before {
    content: "Reviewing editor\a\a";
    white-space: pre;
    color: #0560ab;
} */  
#contentContainer .jrnlEditorGroup .jrnlEditor + .jrnlRole:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
    content: ', ';
}
#contentContainer .jrnlEditorGroup .jrnlEditor + .jrnlAff:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
    content: ', ';
} 
#contentContainer .jrnlEditorGroup .jrnlRole + .jrnlAff:before, #contentContainer .jrnlReviewerGroup .jrnlReviewer + .jrnlAff:before{
    content: ', ';
} 
.jrnlGroupMember:after {
    content: " ";
}
.jrnlGroupMember .jrnlAff:after {
    content: " ,";
}
.jrnlGroupMember .jrnlInstitution:after {
    content: " ,";
}
.jrnlGroupMember .jrnlCity:after {
    content: " ";
}
#contentContainer p.jrnlBoxText{
    font-size: 15px;
}
#contentContainer .sub-article p.jrnlBoxText{
    background: #e9f5fb;
    font-size: 14px;
    padding: 15px 20px;
    margin-bottom: 15px !important;
}

#compDivContent *[data-type="popUp"]:not([data-component*="_edit"]) *[data-class*="Caption"] .label:after {
  content: " ";
  font-weight: bold;
}
#contentContainer span.jrnlFigRef{
	background-color: transparent !important;
}
#contentContainer span.jrnlFigRef:hover{
	color: #0277BD !important;
}
#contentContainer .jrnlArtType, #contentContainer .jrnlCompIntGroup, #contentContainer .jrnlConFNGroup, #contentContainer .jrnlPresAddGroup, #contentContainer .jrnlEqContribGroup{
	display: none;
}
h2 {
	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    color: #333330;
	margin-bottom: 0px;
    margin-top: 4px;
}
h2 #FM-0-1-16-0-0 .jrnlAbsTitle{
	    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5;
    color: #333330;
    margin-bottom: 0px;
    margin-top: 4px;
}
#FM-0-1-16-3-1 .jrnlAbsPara activeElement{
	border-bottom: 1px solid #ddd;
    margin-bottom: 0px;
    padding-bottom: 13px;
}
	